## fortune-zh 1.4

=== Makefile ===
DESTDIR=
DATA=tang300.dat song100.dat
all: $(DATA)
tang300.dat:tang300
	strfile $<
song100.dat:song100
	strfile $<
distclean:
	rm *dat

install: all
	install -m0644  tang* $(DESTDIR)/usr/share/games/fortunes
	install -m0644  song* $(DESTDIR)/usr/share/games/fortunes
	install -m0755  fortune-zh $(DESTDIR)/usr/bin
