=== debian/changelog ===
fortune-zh (1.4) unstable; urgency=low

  * New release. 

 -- Yu Guanghui <ygh@debian.org>  Mon,  5 Mar 2001 21:09:54 +0800

fortune-zh (1.3) unstable; urgency=low

  * Fixed debian/rules, do nothing under binary-indep. (closes:Bug#88581) 

 -- Yu Guanghui <ygh@debian.org>  Mon,  5 Mar 2001 18:06:43 +0800

fortune-zh (1.2) unstable; urgency=low

  * Added depend on zh-autoconvert. 

 -- Yu Guanghui <ygh@debian.org>  Sun,  4 Mar 2001 18:42:12 +0800

fortune-zh (1.1) unstable; urgency=low

  * Modified fortune-zh script.
  * Temporarily remove smth-joke from this packages, it will be back
    after adjustment.

 -- Yu Guanghui <ygh@debian.org>  Sun,  4 Mar 2001 10:07:34 +0800

fortune-zh (1.0) unstable; urgency=low

  * Initial release.

 -- Yu Guanghui <ygh@debian.org>  Thu,  1 Mar 2001 00:21:15 +0800

Local variables:
mode: debian-changelog
End:
