=== debian/control ===
Source: fortune-zh
Section: games
Build-Depends: debhelper (>= 2.0.72),fortune-mod
Priority: optional
Maintainer: Yu Guanghui <ygh@debian.org>
Standards-Version: 3.5.1

Package: fortune-zh
Architecture: any
Depends: fortune-mod, zh-autoconvert
Description: Chinese Data files for Fortune
 This software package contians the chinese data files for fortune and a simple
 script to handle the chinese encoding conversion. Those libraries included
 tang300 -- 300_Tang_Poems and other chinese classical poetry.
