=== debian/changelog ===
fortune-zh (1.6) unstable; urgency=low

  * recode has issues when convert utf8 to big5. Modified fortune-zh
    as workaround. Suggest big5 users continue use fortune-zh until
    recode's issues is fixed.

 -- Yu Guanghui <ygh@debian.org>  Fri, 13 Feb 2004 18:06:15 +0800

fortune-zh (1.5) unstable; urgency=low

  * Fixed old spell errors.(closes:Bug#124628, Bug#120803) 
  * Converted data files to utf8, fortune can recode. fortune-zh isn't 
    required, but it's still kept for compatibility. (closes:Bug#204380)

 -- Yu Guanghui <ygh@debian.org>  Thu, 12 Feb 2004 20:19:27 +0800
