## fortune-zh 1.7

=== debian/changelog ===
fortune-zh (1.7) unstable; urgency=low

  * Porvides fortune-cookie-db. (Closes:Bug#448063)

 -- Yu Guanghui <ygh@debian.org>  Thu,  6 Jul 2006 02:41:43 +0800
