## fortune-zh 1.8

=== debian/changelog ===
fortune-zh (1.8) unstable; urgency=low

  * Changed Architecture to all. (Closes:Bug#518054) 

 -- Yu Guanghui <ygh@debian.org>  Wed, 04 Mar 2009 22:40:24 +0800
