## fortune-zh 1.9

=== debian/changelog ===
fortune-zh (1.9) unstable; urgency=low

  * New maintainer.
  * debian/control:
    - bump standards version to 3.9.2.
    - add Vcs-* fields. 
    - update description.
    - add misc:Depends to depends.
  * bump compat level to 7:
    - debian/rules: updated.
    - debian/compat: added.
    - debian/control: update build depends.
  * debian/README.debian:
    - fix typo
    - change encoding to UTF-8.
  * Makefile: 
    - create dest dir first.
    - don't raise error when clean.
    - install fortune-zh to /usr/games
  * debian/rules: updated. 
  * debian/copyright: updated. 
  * Fix "Fix a few characters + fortune files in Traditional Chinese"
    (Closes: #427092)
    - song100: updated.

 -- LI Daobing <lidaobing@debian.org>  Sun, 05 Jun 2011 11:37:02 +0800
