=== debian/changelog ===
fortune-zh (2.1) unstable; urgency=medium

  * Make the findutil traversal order fixed to fix reproducibility.
    Thanks to Chris Lamb <lamby@debian.org>. (Closes: #850505)

 -- Zhou Mo <cdluminate@gmail.com>  Mon, 09 Jan 2017 14:06:22 +0000

fortune-zh (2.0) unstable; urgency=medium

  * New 2.X release.
  * Fix invalid encodings in tang300 (LP: #499664)
  * Update https links in Vcs-Git and Vcs-Browser fields.
  * Bump standards version to 3.9.8 . (requires no change)
  * Update package description.
  * Add new Chinese cookies under chinese.d/ .
  * Rewrite d/copyright in dep8 machine-readable style.
  * Update manpage man/fortune-zh.6 .
  * Simplify Makefile by removing redundant lines.
  * Remove .u8 symlinks. Use fortune-zh.links to create symlinks instead.
  * Update fortune-zh script.
  * Add autopkgtest support -- test fortune-zh script and cookie files.
  * Override false positive lintian: capitalization-error-in-description .
  * Bump debhelper compat to 10.

  [ Boyuan Yang ]
  * Add a Simplified Chinese manpage.

 -- Zhou Mo <cdluminate@gmail.com>  Thu, 08 Dec 2016 06:03:42 +0000
