=== debian/control ===
Source: fortune-zh
Section: games
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders: Zhou Mo <cdluminate@gmail.com>
Build-Depends: debhelper (>= 10),
               fortune-mod,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/chinese/fortune-zh.git
Vcs-Git: https://anonscm.debian.org/git/chinese/fortune-zh.git

Package: fortune-zh
Architecture: all
Depends: ${misc:Depends}, fortune-mod
Description: Chinese Data files for fortune
 This package contains the Chinese data files for fortune in
 UTF-8 encoding.
 .
 cookies included in this package:
  * tang300: 300 Tang Poems
  * song100: 100 Song Poems
  * chinese: Misc Chinese Collection
