## fortune-zh 2.4

=== debian/changelog ===
fortune-zh (2.4) unstable; urgency=medium

  * New cookie collection "tuna-collection".
  * Bump Standards Version to 4.0.0 (No change needed).

 -- Zhou Mo <cdluminate@gmail.com>  Sat, 01 Jul 2017 15:15:24 +0000

fortune-zh (2.3) experimental; urgency=medium

  * Fix the last replacement character in song100 and remove the
    corresponding TODO entry. (See: #850905)

 -- Zhou Mo <cdluminate@gmail.com>  Tue, 06 Jun 2017 05:07:34 +0000

fortune-zh (2.2) experimental; urgency=medium

  * Substitute the replacement Chiense characters with the original one.
    There is still a character remains to be fixed, as said in d/TODO.
    (Closes: #850905).
  * Rename binary package "fortune-zh" to "fortunes-zh" since the other
    fortune cookie packages are named as "fortunes-*". The binary package
    "fortune-zh" is now a dummy transitional package.
  * New lintian overrides for fortune-zh.
  * Binary package fortunes-zh breaks and replaces fortune-zh (<< 2.2).
    Binary package fortune-zh depends on fortunes-zh.

 -- Zhou Mo <cdluminate@gmail.com>  Fri, 14 Apr 2017 03:32:04 +0000
