=== debian/control ===
--- 
+++ 
@@ -5,13 +5,31 @@
 Uploaders: Zhou Mo <cdluminate@gmail.com>
 Build-Depends: debhelper (>= 10),
                fortune-mod,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/chinese/fortune-zh.git
 Vcs-Git: https://anonscm.debian.org/git/chinese/fortune-zh.git
 
 Package: fortune-zh
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: fortunes-zh, ${misc:Depends}
+Description: Chinese Data files for fortune (dummy transitional package)
+ This package contains the Chinese data files for fortune in
+ UTF-8 encoding.
+ .
+ cookies included in this package:
+  * tang300: 300 Tang Poems
+  * song100: 100 Song Poems
+  * chinese: Misc Chinese Collection
+ .
+ This is a dummy transitional package of fortunes-zh.
+
+Package: fortunes-zh
 Architecture: all
 Depends: ${misc:Depends}, fortune-mod
+Breaks: fortune-zh (<< 2.2)
+Replaces: fortune-zh (<< 2.2)
 Description: Chinese Data files for fortune
  This package contains the Chinese data files for fortune in
  UTF-8 encoding.
