## fortune-zh 2.7

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,9 @@
 chinese.dat: 
 	touch chinese
 	find chinese.d -type f -name '*.dat' -print0 | LC_ALL=C sort -z | xargs -0r cat | cat >> chinese
+	awk '{if ($$0 ~ /--/) {print "[33m" $$0 "[m"} else {print}}' chinese > chinese_colorize
+	sed -i -e 's/《/[32m《/g' -e 's/》/》[m/g' chinese_colorize
+	mv chinese_colorize chinese
 	strfile chinese
 
 distclean: clean
