=== debian/changelog ===
fortune-zh (2.7) unstable; urgency=medium

  * Overhaul the cookies.
  * Finish the chinese.d/shijing.d/shijing.dat cookie. (Closes: #850903)
  * Point Vcs-* fields to Salsa.
  * Bump Standards-Version to 4.1.3 (no change).
  * Bump debhelper compat to 11.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 08 Feb 2018 16:12:08 +0000

fortune-zh (2.6) unstable; urgency=medium

  * Automatically colorize the chinese.dat cookie at build time with
    hardcoded color via awk and sed when a specific pattern is matched.
    The color scheme is consistent with the ancient one.

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 03 Dec 2017 12:25:46 +0000

fortune-zh (2.5) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1 .
    + Replace the 'extra' priority with 'optional' for the dummy
      transitional package.
  * Update my name in control and copyright.
  * Import new cookies 'shijing', partially done. (see #850903)
  * fortune-zh: Update probability for each cookie file.

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 21 Oct 2017 03:09:37 +0000
