=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: games
 Priority: optional
 Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
-Uploaders: Zhou Mo <cdluminate@gmail.com>
-Build-Depends: debhelper (>= 10),
+Uploaders: Mo Zhou <cdluminate@gmail.com>
+Build-Depends: debhelper (>= 11~),
                fortune-mod,
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/chinese/fortune-zh.git
-Vcs-Git: https://anonscm.debian.org/git/chinese/fortune-zh.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/chinese-team/fortunes-zh
+Vcs-Git: https://salsa.debian.org/chinese-team/fortunes-zh.git
 
 Package: fortune-zh
 Section: oldlibs
-Priority: extra
 Architecture: all
 Depends: fortunes-zh, ${misc:Depends}
 Description: Chinese Data files for fortune (dummy transitional package)
