=== chinese.d/contrib.d/fortune-mod-zh/Makefile ===
.PHONY: all install uninstall clean
all:
	$(MAKE) -C src

install:
	$(MAKE) -C src install

uninstall:
	$(MAKE) -C src uninstall

clean:
	$(MAKE) -C src clean
