## fortune-zh 2.94

=== debian/changelog ===
fortune-zh (2.94) unstable; urgency=medium

  * Misc updates for the Debian Reference cookie generator:
    + Replace table frames with Unicode characters.
    + Update a regex for manpage keywords.
    + Fix colorizing glitches.
  * Refresh debian-reference.cookie with updated colorizing.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 03 Jan 2019 13:08:01 +0000

fortune-zh (2.93) unstable; urgency=medium

  * Fix several errors in refcard.cookie
  * Update colorizing for debian-reference
  * Bump Standards-Version to 4.3.0 (no change)
  * Use https format URI in debian/copyright.
  * Strip trailing whitespaces in dch.
  * Bump Year to 2019 in debian/copyright.

 -- Mo Zhou <cdluminate@gmail.com>  Tue, 01 Jan 2019 07:32:01 +0000

fortune-zh (2.92) unstable; urgency=medium

  * Update colorization for Debian Reference.

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 31 Dec 2018 07:41:39 +0000

fortune-zh (2.91) unstable; urgency=medium

  * Add the missing B-D python3 . (Closes: #917845)

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 31 Dec 2018 05:23:58 +0000

fortune-zh (2.90) unstable; urgency=medium

  * Cookie updates, apart from importing lots of new cookies:
    + Typesetting updates for existing cookies.
    + Some new contents added into existing cookies.
    + Overhaul the directory hierarchy.
    + Chinese version of Debian Social Contract.
    + Chinese version of Debian Free Software Guide.
    + My translated Chinese version of Debian Code of Conduct.
    + Chinese version of Reference Card
    + Chinese version of Debian Reference (Osamu)
  - Remove unused and legacy files.
  * Add a draft for classifying different cookie categories.
  * Switch to new cookie data format
  * Add cookie2dat.py converter.
  * Aggressively remove the legacy transitional dummy package.
  * Overhaul Makefile.
  * Update Year in Copyright info.
  * Support ENV variable FORTUNEZH_NOCOLOR to filter ANSI sequence.
  * Change probability distribution in fortune-zh.
  * Override more false-positive lintian Errors and Warnings.

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 30 Dec 2018 10:28:09 +0000
