=== debian/control ===
Source: fortune-zh
Section: games
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper (>= 11~), fortune-mod, python3,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/chinese-team/fortunes-zh
Vcs-Git: https://salsa.debian.org/chinese-team/fortunes-zh.git

Package: fortunes-zh
Architecture: all
Depends: ${misc:Depends}, fortune-mod
Breaks: fortune-zh (<< 2.2)
Replaces: fortune-zh (<< 2.2)
Description: Chinese Data files for fortune
 This package contains the Chinese data files for fortune in
 UTF-8 encoding.
 .
 cookies included in this package:
  * tang300: 300 Tang Poems
  * song100: 100 Song Poems
  * chinese: Misc Chinese Collection
