=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  fortune-mod,
  python3,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/chinese-team/fortunes-zh
 Vcs-Git: https://salsa.debian.org/chinese-team/fortunes-zh.git
@@ -15,6 +15,7 @@
 Package: fortunes-zh
 Architecture: all
 Depends: ${misc:Depends}, fortune-mod
+Provides: fortune-cookie-db
 Breaks: fortune-zh (<< 2.2)
 Replaces: fortune-zh (<< 2.2)
 Description: Chinese Data files for fortune
