=== debian/tests/control ===
Tests: simply.run
