## fortune-zh 2.98.1build1

=== debian/changelog ===
fortune-zh (2.98.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:05:41 +0000
